.globalHeader,
.globalFooter,
.headerUX {
  display: none;
}
#ficheLocation .sousMenu,
#ficheLocation .actionFiche,
#ficheLocation .arguments {
  display: none;
}
.noPrint {
  display: none;
}
.corporateContainer header,
.corporate {
  display: none;
}
.corporateContainer #Cookies .cookies_Fr:before {
  content: url("../images/corporate/bannerCookies_fr.png");
}
.corporateContainer #Cookies .cookies_Nl:before {
  content: url("../images/corporate/bannerCookies_nl.png");
}
.corporateContainer #Cookies .cookies_En:before {
  content: url("../images/corporate/bannerCookies_en.png");
}
.corporateContainer #Cookies .cookies_De:before {
  content: url("../images/corporate/bannerCookies_de.png");
}
.corporateContainer #Cookies:after {
  content: url("../images/corporate/footerCG_fr_2.png");
}
.corporateContainer #Privacy:before {
  content: url("../images/corporate/bannerLogo.png");
}
.corporateContainer .ConditionsGenerales_Fr:before {
  content: url("../images/corporate/bannerCG_fr.png");
}
.corporateContainer .ConditionsGenerales_Nl:before {
  content: url("../images/corporate/bannerCG_nl.png");
}
.corporateContainer .ConditionsGeneralesEN:before {
  content: url("../images/corporate/bannerCG_en.png");
}
.corporateContainer .ConditionsGenerales_De:before {
  content: url("../images/corporate/bannerCG_de.png");
}
.corporateContainer #ConditionsGenerales:after {
  content: url("../images/corporate/footerCG_fr_2.png");
}
.corporateContainer #corporateListeQuestion .Contenu .Liste {
  border: 0;
}
.corporateContainer #corporateListeQuestion .Contenu .Liste .reponse {
  position: static;
  left: inherit;
}
.corporateContainer #corporateListeQuestion .Contenu .Liste .question {
  padding: 0 !important;
}
.corporateContainer #corporateListeQuestion .Contenu .Liste .question .icon {
  display: none;
}
@page {
  size: auto;
  margin: 5%;
  
  /* auto est la valeur initiale */
}
.selectPage {
  display: block;
}
.selectPage .corporate_menu {
  display: none;
}
.selectPage .corporateContainer {
  padding: 0;
  border: 0;
}
.selectPage .ConteneurTxt {
  border: 0;
  padding: 0;
}

